<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<AmsatList>
    <Satellites>
        <Name>CACTUS-1</Name>
        <NasaID></NasaID>
        <Status>To Be Launch</Status>
        <IARUCoordination>
            <Coordinated>no</Coordinated>
            <ProcessusStatus>  </ProcessusStatus>
			<SupportingOrganisation>  </SupportingOrganisation>
            <URL>  </URL>
            <ResponsibleOperator> </ResponsibleOperator>
            <ApplicationDate>  </ApplicationDate>
            <CoordinationDecisionDate> </CoordinationDecisionDate>
            <ContactPerson>	   </ContactPerson>
        </IARUCoordination>
        <LaunchData>
            <LaunchDate> </LaunchDate>
            <LaunchingSite></LaunchingSite>
        </LaunchData>
        <OSCARNumber> </OSCARNumber>
        <SatelliteInformationStatus> </SatelliteInformationStatus>
        <UpdateDate> </UpdateDate>
        <Information>
			<Title>Mission description</Title>
			<Value> https://github.com/sandyfreelance/cactus-open  </Value>
			<Description lang="EN"> </Description>
			<Description lang="FR"></Description>
		</Information>

        <RadioData>
            <Beacons>
                <Name>Telemetry 1 </Name>
                <Frequency> 434031000</Frequency>
                <Modes>
                    <Mode> </Mode>
                    <Speed>  </Speed>
                </Modes>
	            <Modes>
                    <Mode>   -   </Mode>
                    <Speed> </Speed>
                </Modes>
                <CallSign>    </CallSign>
            </Beacons>
				<Transponders>
				<Name> </Name>
					<FrequencyUplink>
						<FrequencyBegin> </FrequencyBegin>
					</FrequencyUplink>
					<FrequencyDownlink>
						<FrequencyBegin> </FrequencyBegin>
					</FrequencyDownlink>

					<Mode/>
				</Transponders>
        </RadioData>
        <TelemetryData>
 
            <DescriptionURL>
                <Title>   </Title>
                <Value> </Value>
            </DescriptionURL>
            <ReportURL>
                <Title>  </Title>
                <Value> </Value>
            </ReportURL>
            <ReportEmail> </ReportEmail>
            <SoftwareURL> </SoftwareURL>
        </TelemetryData>
    </Satellites>
</AmsatList>
